RubyGems Navigation menu

sasquatch 0.0.6

A highly opinionated Ruby client for the Talis Platform using HTTParty and RDF.rb

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.6 - August 03, 2011 (11.0 KB)
  2. 0.0.5 - July 26, 2011 (10.5 KB)
  3. 0.0.4 - July 25, 2011 (10.5 KB)
  4. 0.0.3 - July 25, 2011 (10.5 KB)
  5. 0.0.2 - April 06, 2011 (10.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (4):

httparty >= 0.7.4
rdf >= 0.3.1
rdf-json >= 0.3.0
sparql-client >= 0.0.9

Development 依赖 (1):

rspec >= 2.1.0

业主:

作者:

  • Ross Singer

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 19,384

这个版本 4,149

许可:

需要的 Ruby 版本: >= 1.8.7

链接: